Clone
Nick Boldt
committed
on 08 Nov 10
feature should not require stuff - only plugins should require stuff; bump dep to 2.1.0 from 2.0.4; set svn:ignore
git-svn-id: http://svn.jbShow more
feature should not require stuff - only plugins should require stuff; bump dep to 2.1.0 from 2.0.4; set svn:ignore

git-svn-id: http://svn.jboss.org/repos/jbosstools/trunk@26322 a97e2381-89e5-4abb-bab3-167db6db766c

Show less

jbosstools-3.2.x + 7 more